body {
    font-family: 'Josefin Sans', sans-serif;	
}

#home .container {background:#fff;
}
#home .container img,#home .container p {margin-bottom:0px;}
.sticky {
    height: 165px!important;
}
#main-nav li a {
    color: #000000;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none !important;
	text-transform: uppercase !important;
	letter-spacing: 1.7px;
}
#main-nav li a.lighted {
    border-top: none;
    color: #000000 !important;
}

.logo-wrap {
	position:absolute;
    width: 274px !important;
    margin-left:-137px;
    left:50%;
}

.logo-wrap img {
    margin-left: 0px;
    margin-top: 0px;
}

#main-nav {
    position: absolute;
    top: 117px;
}

#main-nav li {
width:auto;	
}

#main-nav li a {
margin-left:20px!important;	
margin-right:20px!important;	
}

#main-nav li a:hover {
    color: #000;
	font-weight:700;
    text-decoration: none !important;
}

#main-nav li:after{content:"\2022";padding-right:5px;font-size:17px;}
#main-nav li:last-child:after{content:'';}

.patternBottom {
	height:250px;
	padding-top:157px;
	background-image:url("../images/patternBottom.png");
	background-repeat:repeat-x;
	width:100%;
	background-position:bottom;
}

.patternTop {
	height:250px;
	padding-bottom:157px;
	background-image:url("../images/patternTop.png");
	background-repeat:repeat-x;
	width:100%;
	background-position:top;
}
#home .patternTop {
background-image:none;	
height: 60px;
margin-bottom:0px;
padding-bottom:0px;
}

.footer-down {
	 margin-top: -70px;
    position: relative;
background:#fff;
padding:10px;
font-size:12px;
color:#000;
text-transform:uppercase;
}

.copyright p,.copyright a {
color:#000;
opacity:1;
}
.copyright p {
margin-bottom:0px;	
}

.footer-down ul li a{
color:#999999;
font-size:12px;
}

p {
    font-size:13px;
    color: #000000;
    font-family: 'Josefin Sans', sans-serif;
}

#contact p {
font-size: 12px;	
}

.master-section .container {
background-color:#ffffff;
    background-color: rgba(255, 255, 255, 0.8);
}

.splitContent {
color:#000;
font-size:10px!important;
text-align:right;
margin-bottom:10px;
}

#home .splitContent {
color:#000;
font-size:12px!important;
text-align:center;
margin-bottom:10px;
text-transform:uppercase;
}

.socialLinks:hover .links {
    max-height: 17.5em;
}
.links {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s linear 0s;
    background:#ECE3E0;width:63px;margin:0px;margin-top:12px;
}
.socialLinks:after {
    background: url("../images/socialBottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -12px;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    width: 100%;
}

.socialLinks {
    background: url("../images/socialTop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    /*padding-top: 1.75em;*/
    padding-top: 26px;
	position: absolute;
    right: 41px;
    text-align: center;
    margin-top: -117px;
    width:63px;
    z-index: 111;
}

.socialLinks li{
list-style-type: none;
}

.master-section .add-top-main {
    margin: 12px 12px 12px -18px!important;
	border:solid 1px #565353;
	padding:12px;
}

#gallery.master-section .container {
    background-color: rgba(255, 255, 255, 1);
}

#gallery.master-section .container .add-top-main {
    margin: 12px 12px 0px -18px!important;
	border:none;
	padding:0px;
}

#home .add-top-main {
    margin-top: 160px !important;
    margin-left: -30px!important;
	border:none;
	padding:0px;
}

#footer-nav li {
	display:inline;
	list-style-type:none;
}

#footer-nav li a:hover {
	color:#999999;
}

#footer-nav li:after{content:"\2022";font-size: 13px;
    padding-left: 9px;
    padding-right: 6px;}
#footer-nav li:last-child:after{content:'';}

.scroll {
    margin:0px auto;
    width:83px;
}

#home-nav {
    text-align:center;
    margin-top:20px;
}

#home-nav li {
    display:inline;
    list-style-type:none;
}
#home-nav li a {
	letter-spacing: 1.7px;
color:#000;
    font-family: 'Josefin Sans',sans-serif;
    font-size: 18px;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none !important;
    text-transform: uppercase !important;
}

}
#home-nav li a:hover {
    font-weight:bold;
}

#home-nav li:after{content:"\2022";font-size: 13px;
    padding-left: 9px;
    padding-right: 6px;}

#home-nav li:last-child:after{content:'';}

#contact .container {
    width:333px;
}

#home .span12 {
    position:relative;
}

#filters {display:none;}
#scroll {
    height: 36px;
	margin-bottom: -36px;
    position: relative;
    width: 100%;
    z-index: 90;
}

.portfolio {margin-left:70px;}

.scrollTop {
position:fixed;
bottom:0px;
right:0px;
}

#gallery .container {
    max-width: 832px;
}

.row-fluid .span12 {
    margin-left: 0!important;
}

#fancybox-title {
	display:none!important;
}

.height-01 .icon-zoom-sosa {
    left: 61px;
    top: 59px;
}

.add-bottom-main {
    margin-bottom: 0px !important;
}

a {
    color: #000;
    text-decoration: none;
}

a:hover, a:focus {
    color: #000;
    text-decoration: none;
}

.getInTouch {
}

.registerNews {
}

h1 {font-size:18px; text-transform:uppercase; font-weight:bold; text-align:center;}
h2 {font-size:18px; text-transform:uppercase; font-weight:bold;}
h1, h2, h3, h4, h5, h6 {margin:10px 0 20px 0;}
#food .span4, #wine .span4 {border-right:solid 1px #c6c3c0;}
#food .row-fluid .add-top-main [class*="span"]:last-child, #wine .row-fluid .add-top-main [class*="span"]:last-child {border-right:none;}

#abouttinto.master-section .add-top-main, #food.master-section .add-top-main, #wine.master-section .add-top-main {padding:32px;}

.downloadPDF {padding-top:22px;}
#home .patternTop{display:none;}

.mobileLogo {display:none;}
#sm-trigger:hover {
    background-color: #4d2a38;
}

@media (min-width: 640px) and (max-width: 979px){
  #home-nav, #home .patternTop{display:none;}
  .mobileLogo {display:block!important; width:274px; margin:0px auto;}
  #home .add-top-main {margin:40px 12px 12px 12px!important;}
  .socialLinks {right: 0px;margin-top: -158px;}
  .birthdayLinks {right: 70px!important;margin-top: -158px!important;}
  .bookLinks {right: 140px!important;margin-top: -158px!important;}
  .socialLinks:after {
    background: url("../images/socialBottom.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
  }
}

@media (max-width: 767px){
	.socialLinks:after {
    background: url("../images/socialBottom.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0)!important;
  }
	#contact .container {width:100%;}
	.span4 {border:none!important;}
#food .span4, #wine .span4 {padding-bottom:35px;}
  #home-nav, #home .patternTop{display:none;}
  .mobileLogo {display:block!important; width:274px;margin:0px auto;margin-bottom: -65px !important;}
    #home .add-top-main {margin:40px 12px 12px 12px!important;}
.master-section .add-top-main, #gallery.master-section .container .add-top-main {
    margin: 12px !important;
}
.container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
  .socialLinks {right: 0px;margin-top: -158px;}
    .birthdayLinks {right: 70px!important;margin-top: -158px!important;}
    .bookLinks {right: 140px!important;margin-top: -158px!important;}

iframe{width:100%!important;height:auto!important;}
}

.menu.menu-open {
    z-index: 2147483647 !important;
}
.menu{z-index:1000!important;}
@media (max-width: 481px){
		  .birthdayLinks {/*left:0px!important; right:auto!important;*/margin-top: -158px!important;z-index:1035!important;}
  .socialLinks {right: 0px;margin-top: -158px!important;}

	.container {
    width: 90%;
}
.portfolio {
    margin-left: 50px;
}
#contact .container {width:90%;}
#home .container {width:100%;}
.patternBottom {
    background-image: none;
    background-position: center bottom;
    background-repeat: repeat-x;
    height: 65px;
    padding-top: 0px;
    width: 100%;
}
.patternTop {
    background-image: none;
    background-position: center top;
    background-repeat: repeat-x;
    height: 65px;
    padding-bottom: 0px;
    width: 100%;
}
.footer-down {
margin-top:0px;	
}

}

.folio-item img {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
filter: gray; /* IE6-9 */
-webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}
.folio-item img:hover {
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-webkit-filter: grayscale(0%);
opacity:1!important;
}

@media (max-width: 480px){
	.downloadPDF {text-align:center}
	.field-wrap.label-right label, .field-wrap.label-left label {
    display: block;
    float: left;
    width: 100%!important;
} 
.field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control {
    margin-left: 0!important;
}
}


#food .row-fluid .span4 {
     margin-bottom: -100%;
     padding-bottom: 100%;
 
}
 
#food .row-fluid .span12 {
     overflow: hidden;
     width: 100%;
}

#food .span12 .row {
margin-left:0px;
}

#wine .row-fluid .span4 {
     margin-bottom: -100%;
     padding-bottom: 100%;
 
}
 
#wine .row-fluid .span12 {
     overflow: hidden;
     width: 100%;
}

.style-simple.wdpu-container {
border-radius:0px!important;
}

.style-simple.wdpu-container .wdpu-msg {
background-color: #f2f2f2!important;
padding:12px!important;border-radius:0px!important;
}

.wdpu-msg-inner {
border:solid 1px #000!important;
border-radius: 0px !important;
}





.birthdayLinks:hover .links {
    max-height: 17.5em;
}
.links {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s linear 0s;
    background:#ECE3E0;width:63px;margin:0px;margin-top:12px;
}
.birthdayLinks:after {
    background: url("../images/socialBottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -12px;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    width: 100%;
}

.birthdayLinks {
    background: url("../images/birthdayClubTop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    /*padding-top: 1.75em;*/
	padding-top: 26px;
    position: absolute;
    right: 111px;
    text-align: center;
    margin-top: -117px;
    width:63px;
    z-index: 111;
}

.birthdayLinks li{
   list-style-type: none;
   padding: 6px 0;
}



.bookLinks:hover .links {
    max-height: 17.5em;
}
.links {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s linear 0s;
    background:#ECE3E0;width:63px;margin:0px;margin-top:12px;
}
.bookLinks:after {
    background: url("../images/socialBottom.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -12px;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    width: 100%;
}

.bookLinks {
    background: url("../images/bookClubTop.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    /*padding-top: 1.75em;*/
	padding-top: 26px;
    position: absolute;
    right: 181px;
    text-align: center;
    margin-top: -117px;
    width:63px;
    z-index: 111;
}

.bookLinks li{
   list-style-type: none;
   padding: 2px 0;
}
.bookLinks .links a {
    font-size: 24px;
}

.bookLink img {
    display: none;
}
.bookLink a:after {
	content:"\f073";
	font-family:"FontAwesome";
	color:#333;
}

#sm-trigger {
	top:5px!important;
}


.ninja-forms-required-items {margin-bottom:20px!important;}

.field-wrap.label-right label, .field-wrap.label-left label {
    display: block;
    float: left;
    width: 120px;
}
.ninja-forms-form-wrap input, .ninja-forms-form-wrap select, .ninja-forms-form-wrap textarea {
    height: auto;
    vertical-align: inherit;
    width: 200px;
}

#body .nf-modal {
    background: none repeat scroll 0 0 #ffffff!important;
    border: medium none!important;
    border-radius: 0!important;
    box-shadow: none!important;
    display: none;
    max-width: 700px!important;
    overflow: auto!important;
    padding: 15px!important;
    width: 90%;
    z-index: 10001 !important;
}
.field-wrap, #ninja_forms_required_items {
    margin-bottom: 0!important;
}
/*.nf-modal a.close-modal {
 background: url("http://www.tinto.net.au/wp-content/plugins/wordpress-popup/css/tpl/simple/img/close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}*/

.page-id-357 .navigation ,.page-id-357 .footer-down,.page-id-357 #sm,.page-id-357 .birthdayclub-bgclass,.page-id-357 .single_post_bg{display:none!important;}

.page-id-357 .main-wrapper{width:auto; height:auto;}

#CDSSCROLLINGRAVE.narrow {
    max-width: 100%;
}

.page-template-singlepage .master-section .container{
	background:#fff!important;
}
.page-template-singlepage  .main-wrapper #mastwrap #badge {
display:block!important;	position:absolute;
}
.page-template-singlepage .main-wrapper #mastwrap .navigation {display:none!important;}
.page-template-singlepage #home.master-section .singlePageContent {padding:32px;}

@media (max-width: 781px){
	.page-template-singlepage  .main-wrapper #mastwrap #badge{
		display: none!important;
	}
	.page-template-singlepage #home.master-section .singlePageContent {padding-top:0px;}

}
@media (min-width: 768px) and (max-width: 960px){
	.page-template-singlepage #home.master-section .singlePageContent {padding-left:0px;padding-top:0px;}

}









@media (min-width: 640px) and (max-width: 979px){
 .menubookLinks {right: 140px!important;margin-top: -158px!important;}
}

@media (max-width: 767px){
   .menubookLinks {right: 140px!important;margin-top: -158px!important;}
}
.menubookLinks:hover .links {
    max-height: 17.5em;
}
.menubookLinks .links {
    border-radius: 0px !important;
    border-right: medium none;
    display: block!important;
    font-size: 10px;
    list-style: outside none none;
    margin: 12px 0 0!important;
    opacity: 1;
    padding: 0px 0 0!important;
    position: relative!important;
    z-index: 99999;
}

#main-nav li ul {
    border-radius: 3px 0 0 3px !important;
}
#main-nav li ul li a:hover {
    margin-right: 0 !important;
}
#main-nav .menubookLinks .links{border-radius:0px!important}
#main-nav .menubookLinks .links li {
    background: transparent;
    border-bottom: none;
    display: block;
    margin-top: 0;
    padding: 5px !important;
    text-align: center;
    transition:none;
    width: auto!important;
}
#main-nav .menubookLinks .links li a {
    color: #fff !important;
    font-size: 14px !important;
    line-height: 21px;
    margin: 1px;
    transition: all 0.3s linear 0s;
    font-family: "Josefin Sans",sans-serif;
    font-size: 18px;
    letter-spacing: 1.7px;
    text-decoration: none !important;
    text-transform: uppercase !important;
}

#main-nav .menubookLinks .links::after {
    border: none!important;
    border-width: 8px;
    left: 5.5%;
    margin-left: -8px;
}
#main-nav  .menubookLinks li::after {
    content: ""!important;
    font-size: 17px;
    padding-right: 0px!important;
}

.menubookLinks .links {
    background: #DBC9C2 none repeat scroll 0 0;
}
#main-nav .menubookLinks li a {
    margin-left: 0px !important;
    margin-right: 0px !important;
}


.menubookLinks:after {
    background: url("../images/socialBottom3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -12px;
    content: "";
    height: 12px;
    left: 0;
    position: absolute;
    width: 100%;
}
.menutopDrops{position:relative; width: 63px;}
.menubookLinks {
    background: url("../images/bookClubTop3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    /*padding-top: 1.75em;*/
	padding-top: 26px;
    position: absolute;
    
    text-align: center;
    margin-top: -14px;
    width:63px;
    z-index: 112;
}  
#main-nav .menutopDrops li a:hover {
    color: #535353;
    font-weight: normal!important;
} 
#main-nav .menubookLinks li ul li a:hover {
    margin-right: 0px !important;
}
#main-nav  .menubookLinks a:hover {
    font-weight:normal!important;
}
.menubookLinks li{
   list-style-type: none;
   padding: 2px 0;
}
.menubookLinks .links a {
    font-size: 24px;
}

.menubookLink img {
    display: none;
}
.menubookLink a {
    
}
.menubookLink a:after {
	content:"\f073";
	font-family:"FontAwesome";
	font-size:22px;
    color:#535353;
}
#main-nav li:nth-last-child(2)::after {
    content: "";
}

#main-nav li::after {
    padding-right: 1px!importanrt;
}